body {
    font-family: "Manrope", sans-serif;
    font-size: var(--fnt18);
    font-weight: var(--fw400);
    line-height: var(--lht150);
    color: var(--Dark_Blue);
    background: var(--Light);
}

h1,
h2,
h3,
h4,
h5,
h6,
p,
ul,
ol {
    margin-bottom: 0;
}

:root {

    --fnt62: clamp(48px, 5vw, 62px);
    --fnt56: clamp(32px, 4.5vw, 56px);
    --fnt44: clamp(28px, 3.5vw, 44px);
    --fnt32: clamp(24px, 2.8vw, 32px);
    --fnt24: clamp(20px, 2vw, 24px);
    --fnt20: clamp(18px, 1.6vw, 20px);
    --fnt18: clamp(16px, 1.5vw, 18px);
    --fnt16: clamp(14px, 1.3vw, 16px);
    --fnt14: clamp(12px, 1.1vw, 14px);

    --lht100: 100%;
    --lht120: 120%;
    --lht130: 130%;
    --lht140: 140%;
    --lht150: 150%;
    --lht160: 160%;
    --lht170: 170%;
    --lht180: 180%;

    --fw300: 300;
    --fw400: 400;
    --fw500: 500;
    --fw600: 600;
    --fw700: 700;
    --fw800: 800;

    --Bright_Blue: #1e85ff;
    --Electric_Blue: #14cbde;
    --Hover_Blue: #dce0ed;
    --Hex_Blue: #3c2cda;
    --Dark_Blue: #07125e;
    --Core_black: #000000;
    --Hex_Black: #040c42;
    --Light: #eeeff4;
    --White: #f8f8f9;
    --Snow: #ffffff;
    --Honey: #ea9d00;
    --Canary: #f4cb4e;
    --black: #040d43;
    --Border_Light: #cbd0e5;
    --Border_Dark: #535983;
    --Silver: #8088a7;
    --Error: #da2d2d;
    --green: #12723c;

    --space_8: 8px;
    --space_12: 12px;
    --space_16: 16px;
    --space_24: 24px;
    --space_32: 32px;
    --space_36: 36px;
    --space_40: 40px;
    --space_56: clamp(32px, 4.5vw, 56px);
    --space_72: 72px;
    --space_80: 80px;
    --space_96: 96px;
    --space_120: 120px;

    --radius10: 10px;
    --radius12: 12px;

    --transition: all 0.5s;
    --imgTransform: scale(1.06)
}

a {
    display: inline-block;
    font-size: var(--fnt18);
    color: var(--Bright_Blue);
    line-height: var(--lht160);
    text-decoration: none;
}

.container {
    max-width: 1380px;
    padding: 0 20px;
}

.container-fluid {
    max-width: 100%;
    padding: 0 20px;
}

section {
    padding: 80px 0;
}

.fw300 {
    font-weight: var(--fw300);
}

.fw400 {
    font-weight: var(--fw400);
}

.fw500 {
    font-weight: var(--fw500);
}

.fw600 {
    font-weight: var(--fw600);
}

.fw700 {
    font-weight: var(--fw700);
}

.fw800 {
    font-weight: var(--fw800);
}

.lht130 {
    font-weight: var(--lht130);
}

h1,
h2,
h3,
h4,
h5,
h6 {
    color: var(--Dark_Blue);
}

.fnt_62 {
    font-size: var(--fnt62);
    font-weight: var(--fw300);
    line-height: var(--lht130);
}

h1,
.fnt_56 {
    font-size: var(--fnt56);
    font-weight: var(--fw300);
    line-height: var(--lht120);
}

h2,
.fnt_44 {
    font-size: var(--fnt44);
    font-weight: var(--fw400);
    line-height: var(--lht130);
}

h3,
.fnt_32 {
    font-size: var(--fnt32);
    font-weight: var(--fw400);
    line-height: var(--lht130);
}

h4,
.fnt_24 {
    font-size: var(--fnt24);
    font-weight: var(--fw400);
    line-height: var(--lht130);
}

h5,
.fnt_18 {
    font-size: var(--fnt18);
    font-weight: var(--fw400);
    line-height: var(--lht130);
}

p {
    font-size: var(--fnt18);
    font-weight: var(--fw400);
    line-height: var(--lht150);
    color: var(--Dark_Blue);
}

.fnt_16 {
    font-size: var(--fnt16);
    font-weight: var(--fw400);
    line-height: var(--lht150);
    color: var(--Dark_Blue);
}

.fnt_20 {
    font-size: var(--fnt20);
    font-weight: var(--fw400);
    line-height: var(--lht130);
    color: var(--Dark_Blue);
}

.fnt_14 {
    font-size: var(--fnt14);
    font-weight: var(--fw400);
    line-height: var(--lht160);
    color: var(--Dark_Blue);
}

.fw300 {
    font-weight: var(--fw300);
}

.fw400 {
    font-weight: var(--fw400);
}

.fw500 {
    font-weight: var(--fw500);
}

.fw600 {
    font-weight: var(--fw600);
}

.fw700 {
    font-weight: var(--fw700);
}

.fw800 {
    font-weight: var(--fw800);
}

ul,
li {
    color: var(--black);
}

/* Button Styles Start  */
.btn_blue {
    font-weight: var(--fw400);
    font-size: var(--fnt18);
    line-height: var(--lht150);
    background-color: var(--Hex_Blue);
    color: var(--Snow);
    padding: 18px 24px;
    border-radius: 12px;
    gap: 8px;
    border: 0;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    transition: var(--transition);
}

.btn_blue:hover {
    background-color: var(--Dark_Blue);
}

.btn_blue.btn_sm {
    padding: 14px 16px;
}

.btn_blue.btn_large {
    padding: 24px 32px;
    font-size: var(--fnt24);
}

.btn_white {
    font-weight: var(--fw400);
    font-size: var(--fnt18);
    line-height: var(--lht150);
    background-color: var(--Snow);
    color: var(--Hex_Blue);
    padding: 18px 24px;
    border-radius: 12px;
    gap: 8px;
    border: 0;
    display: inline-flex;
    align-items: center;
}

.btn_white.btn_sm {
    padding: 14px 16px;
}

.btn_white.btn_large {
    padding: 24px 32px;
    font-size: var(--fnt24);
}

/* .link_cta {
    font-size: var(--fnt18);
    line-height: var(--lht150);
    font-weight: var(--fw400);
    color: var(--Hex_Blue);
    border: 0;
    transition: var(--transition);
    position: relative;
    padding: 0 32px 0 0;
    max-width: fit-content;
}

.link_cta:after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    border-bottom: 1px solid var(--black);
    transition: var(--transition);
    width: 0;
}

.link_cta img {
    position: absolute;
    width: 24px;
    height: 24px;
    right: 0;
    bottom: 0px;
    transition: all 0.4s ease;
}

.link_cta:hover {
    color: var(--black);
}

.link_cta:hover:after {
    width: 100%;
}

.link_cta .blackArrow {
    display: none;
}

.link_cta:hover .blackArrow {
    display: block;
}

.link_cta:hover .blueArrow {
    display: none;
}

.cta_btn_hover {
    font-size: var(--fnt18);
    padding: 14px 48px 14px 16px;
    color: var(--Hex_Blue);
    position: relative;
    border-radius: 12px;
    transition: var(--transition);
}

.cta_btn_hover .arrow {
    position: absolute;
    height: 24px;
    width: 24px;
    right: 16px;
    top: 16px;
    transition: all 0.4s ease;
}

.cta_btn_hover:hover {
    background-color: #CBD0E5;
}

.cta_btn_hover .arrow_default, .link_cta .blueArrow {
    transform: translate(0, 0);
    opacity: 1;
}

.cta_btn_hover .arrow_hover, .link_cta .blackArrow {
    transform: translate(-100%, 100%);
    opacity: 0;
}

.cta_btn_hover:hover .arrow_default, .link_cta:hover .blueArrow {
    transform: translate(100%, -100%);
    opacity: 0;
}

.cta_btn_hover:hover .arrow_hover, .link_cta:hover .blackArrow {
    transform: translate(0, 0);
    opacity: 1;
} */

/* CTA Button Hover Styles Start  */
.cta {
    font-size: var(--fnt18);
    line-height: var(--lht150);
    font-weight: var(--fw400);
    color: var(--Hex_Blue);
    position: relative;
    transition: var(--transition);
    display: inline-block;
    overflow: hidden;
    text-transform: capitalize;
}

.cta .arrow {
    position: absolute;
    width: 24px;
    height: 24px;
    right: 0;
    bottom: 0;
    transition: all 0.4s ease;
}

.cta .arrow_default {
    transform: translate(0, 0);
    opacity: 1;
}

.cta .arrow_hover {
    transform: translate(-100%, 100%);
    opacity: 0;
}

.cta:hover .arrow_default,
.cta-card-hover:hover .arrow_default {
    transform: translate(100%, -100%);
    opacity: 0;
}

.cta:hover .arrow_hover,
.cta-card-hover:hover .arrow_hover {
    transform: translate(0, 0);
    opacity: 1;
}

.cta_underline {
    padding-right: 32px;
    width: fit-content;
}

.cta_underline::after,
.cta-card-hover .cta_underline::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    border-bottom: 1px solid var(--black);
    width: 0;
    transition: var(--transition);
}

.cta_underline:hover,
.cta-card-hover:hover .cta_underline {
    color: var(--black);
}

.cta_underline:hover::after,
.cta-card-hover:hover .cta_underline::after {
    width: 100%;
}

.cta-card-hover.white-text .cta_underline {
    color: var(--Snow);
}

.cta-card-hover.white-text .cta_underline::after {
    border-bottom: 1px solid var(--Snow);
}

.cta_bg {
    padding: 14px 48px 14px 16px;
    border-radius: 12px;
    font-weight: var(--fw600);
}

.cta_bg .arrow {
    right: 16px;
    top: 16px;
}

.cta_bg:hover {
    background-color: #CBD0E5;
    color: var(--Hex_Blue);
}

.btn_white:hover {
    background-color: var(--Snow);
}

/* CTA Button Hover Styles End  */

.customSwitch .form-check-input {
    height: 20px;
    background-image: url(../images/switch_off.svg);
    background-color: var(--Border_Dark);
    border: 0;
    outline: 0 !important;
    box-shadow: none !important;
    cursor: pointer;
}

.customSwitch .form-check-input:checked {
    background-color: var(--Hex_Blue);
    background-image: url(../images/switch_on.svg);
}

.customSwitch .form-check-label {
    font-weight: var(--fw600);
    font-size: var(--fnt16);
    line-height: var(--lht100);
}

.dot_list {
    list-style: none;
}

.dot_list li {
    position: relative;
    margin-bottom: var(--space_8);
    font-size: var(--fnt18);
    font-weight: var(--fw400);
    line-height: var(--lht160);
    color: var(--black);
    padding-left: 15px;
}

.dot_list li:last-child {
    margin-bottom: 0;
}

.dot_list li:after {
    content: "";
    position: absolute;
    top: 11px;
    left: 0;
    width: 4px;
    height: 4px;
    border-radius: 50%;
    background-color: var(--Dark_Blue);
}

.check_list {
    list-style: none;
}

.check_list li {
    position: relative;
    margin-bottom: var(--space_8);
    font-size: var(--fnt18);
    font-weight: var(--fw400);
    line-height: var(--lht160);
    color: var(--Dark_Blue);
    padding-left: 30px;
}

.check_list li:after {
    content: '';
    position: absolute;
    top: 3px;
    left: 0;
    width: 19px;
    height: 19px;
    background-image: url(../images/check.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.numaric_list {
    list-style-type: decimal;
    padding-left: 22px;
}

.numaric_list li {
    position: relative;
    margin-bottom: var(--space_8);
    font-size: var(--fnt18);
    font-weight: var(--fw400);
    line-height: var(--lht160);
    color: var(--Dark_Blue);
}